local fn = _gn(0x5A5526BC09C06623)
--- IS_ENTITY_IN_VOLUME
-- @param entity :
-- @param volume :
-- @param p2 :
-- @param p3 :
function Global.IsEntityInVolume(entity, volume, p2, p3)
	return _in2(fn, entity, volume, p2, p3, _r)
end
